<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">

<head>
    <meta http-equiv="content-type" content="text/html;charset=utf-8" />
    <link rel="stylesheet" href="stylecss.css">
    <title>Мой Сапёр</title>
</head>

<body>
    <div id="second" class="textInfoRestart"></div>
    <div id='count'class="textInfo"></div>
    <div id='end' class='textInfo'> </div>
    <div id="app"></div>
    <script src="main.js"></script>
    <script src="script.js"></script>
    
    <script>
        
    </script>

</html>